using System;
using System.Windows.Forms;

namespace _7_8
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        public static char ToUpper(char ch)
        {
            if (ch >= 'a' && ch <= 'z')
                ch -= Convert.ToChar(32);

            return ch;
        }

        private void button1_Click(object sender, EventArgs e)
        {
            char ch = Convert.ToChar(textBox1.Text);

            MessageBox.Show(ToUpper(ch).ToString());
        }
    }
}